PDA

Visualizza la versione completa : Estensione Zip su php5 e opensuse.


gianiaz
28-11-2007, 18:09
Ciao, mi trovo totalmente spiazzato.

Su un'installazione di php 5.2.3 su ubuntu mi trovo di default l'estensione zip per php, stessa cosa per php5.2.4 su windows, e sul server in produzione (opensuse) php5.2.4 non la trovo.

Sapete dirmi come fare per installarla?

Con linux me la cavicchio, ma la prima volta che vedo opensuse.

Sono quasi sicuro che il php e apache siano stati installati tramite binari.

Attendo ansiosamente un aiuto, grazie

tremalnaik_sal
29-11-2007, 08:45
YAST gestione software funzione cerca cerchi php5 e selezioni l'estensione

gianiaz
29-11-2007, 08:57
Originariamente inviato da tremalnaik_sal
YAST gestione software funzione cerca cerchi php5 e selezioni l'estensione

ho provato con yast, tramite connessione ssh, ma non sono riuscito a trovarlo.

Alla fine ho visto che si poteva installare tramite pecl.

ciao

tremalnaik_sal
29-11-2007, 09:01
Originariamente inviato da gianiaz
ho provato con yast, tramite connessione ssh, ma non sono riuscito a trovarlo.

Alla fine ho visto che si poteva installare tramite pecl.

ciao

strano
hai aggiunto i repository?

gianiaz
29-11-2007, 09:03
Originariamente inviato da tremalnaik_sal
strano
hai aggiunto i repository?

quando lancio yast fa tutta una serie di aggiornamenti dai repository, che vedo scorrere, purtroppo non ho idea in che file si trovino, quindi non posso dirti quali sto usando.

ciao e grazie

Loading